<style>
#whole_body{
transition:background-color 3s linear;-o-transition:background-color 3s linear;-webkit-transition:background-color 3s linear; -moz-transition:background-color 3s linear;
/*背景色改变所需时间*/
}
</style> 
<script language="JavaScript">
<!-- Hide from JavaScript-Impaired Browsers
var pos = 10;
function initArray() {
 this.length = initArray.arguments.length;
 for (var i = 0; i < this.length; i++) {
  this[i] = initArray.arguments[i];
  }
}
var col=new initArray("4b","5b","8b","8b");
col[0] = "white";
col[1] = "coral";
col[2] = "orange";
col[3] = "red";
col[4] = "greenyellow";
col[5] = "lime";
col[6] = "turquoise";
col[7] = "coral";
col[8] = "blueviolet";
col[9] = "violet";

function chgCol() {
  pos++;
  if (pos<0||pos>9) {
    pos = 0;
    }
  document.getElementById('whole_body').style.backgroundColor = col[pos];
  setTimeout("chgCol()",2000);
 }

var yourwords = "";var buffer1="           ";
var buffer2="           ";
var message1=buffer1+yourwords+buffer2;
var dir = "left";var speed =150;
function pingpong(){if (dir == "left") 
 {    message2=message1.substring(2,message1.length)+"  "; 
   window.status=message2;  
  setTimeout("pingpong();",speed); 
   message1=message2; 
   if (message1.substring(0,1) == "*") dir="right";
  }
else 
 {    message2="  "+message1.substring(0,message1.length-2); 
   window.status=message2;   
 setTimeout("pingpong();",speed); 
   message1=message2; 
   if (message1.substring(message1.length-1,message1.length) == "*") dir="left"; 
 }
}
// -->
</script> 
<body onload="chgCol(); pingpong();"> 



head{background-color:#72A4EB;
font-size:100%;}
body { background-color:#72A4EB; font-size:100%;}
/*本CSS由 笑忘书(35230.wodemo.com) 编写*/  
.file_list{
counter-reset: xws;
}
.file_list li{
counter-increment: xws;
margin: 4px auto;
}
.file_list li:before{
content: counter(xws);
background: grey;
color: yellow;
padding: 2px 4px;
font:1.1em bold italic;
border-radius:.8em;
}
.file_list li:nth-child(-n+9):before{
content: "0"counter(xws);
}
 

background-size:320px;
a[href="http://wodemo.com/latest"],a[href="http://s.wodemo.com/admin"],a[href^="http://s.wodemo.com/logout?return_to"],a[href^="http://wodemo.com/setlang/en?return_to"]{display:none;} 
button,input[type="button "],input[type="submit"]
{
background : #333;
color : #EEE;
border : 1px
solid transparent;
box-shadow : 0 0
}
.file_list{

background-color:white;

color:#556688;

font-size:120%;
line-height: 0;
border:0 solid red;
}
div {
color:red;
border-style: double;
border-color: #72A4EB #72A4EB #72A4EB #72A4EB;
border-width:0;

padding:0;

background-color:#6DAFA8;

margin:0;
}
span {

background-color:white;

color:orange;
border-style: groove;

border-color:red;

border-width: 1px 1px;
}
<style type="text/css">
#p1{height:120px;}
</style>
<script type="text/javascript">
var left=200;
var img=document.getElementById('p1');
var imgWidth=286;
var pi=Math.PI;
var x=60,temp=60;
function init(){
document.getElementById('p1').style.left=left+'px';
var set=setInterval('goOn()',40);
}
function goOn(){
temp=Math.cos(x);
document.getElementById('p1').style.width=Math.abs(imgWidth*temp)+'px';
document.getElementById('p1').style.left=(left+(imgWidth-Math.abs(imgWidth*temp/2)))+'px';
if(temp<0){
document.getElementById('p1').style.filter='FlipH(enabled:true)';
}else{
document.getElementById('p1').style.filter='FlipH(enabled:false)';
}
x+=pi/90;
}
</script>
<div id="imground">
<img id="p1" src="http://musi.wodemo.net/entry/323811/20150104/83f6c5d917943708587dcf0c90a656a8/gzs.png" alt="旋转图片"/>
<!--图片地址-->
</div>
<script type="text/javascript">init();</script>

<style type="text/css">
.menutitle{
cursor:pointer;
margin:5px 2px;
background:#222;
color:#fff;
padding:5px 3px;
text-align:center;
font-weight:bold;
border:2px solid #090;
}
.submenu{
background:#fff;
border-radius:5px;
-webkit-border-radius:5px;
-moz-border-radius:5px;
margin:5px 5px;
padding:5px 4px;
color:#000;
}
</style>
<script type="text/javascript">
if (document.getElementById){
document.write('<style type="text/css">\n');
document.write('.submenu{display: none;}\n');
document.write('</style>\n');
}
function SwitchMenu(obj){
if(document.getElementById){
var el = document.getElementById(obj);
var ar = document.getElementById("masterdiv").getElementsByTagName("span");
if(el.style.display != "block"){
for (var i=0; i<ar.length; i++){
if (ar[i].className=="submenu")
ar[i].style.display = "none";
}
el.style.display = "block";
}else{
el.style.display = "none";
}
}
}
</script>
<div id="masterdiv">

<!-- 把菜单内容放在本区域 -->

<div class="menutitle" onclick="SwitchMenu('sub1')">软件</div>
<span class="submenu" id="sub1">
<a href="/cat/277032">软件</a></span>
<div class="menutitle" onclick="SwitchMenu('sub2')">音乐</div>
<span class="submenu" id="sub2">
<a href="http://35230.wodemo.com/entry/172658">我的磨精品装扮CSS教程</a><br>
<a href="http://35230.wodemo.com/entry/273140">选择评价添至输入框的评论代码</a><br>
<a href="http://35230.wodemo.com/entry/271996">关于笑忘书网页代码收藏馆</a> 
</span>
<div class="menutitle" onclick="SwitchMenu('sub3')">图片</div>
<span class="submenu" id="sub3">
<a href="/cat/277032">图片</a></span>
<div class="menutitle" onclick="SwitchMenu('sub4')">电子书</div>
<span class="submenu" id="sub4">
<a href="/cat/277032">电子书</a></span>
<div class="menutitle" onclick="SwitchMenu('sub5')">压缩包</div>
<span class="submenu" id="sub5">
<a href="/cat/277032">压缩包</a></span>
<div class="menutitle" onclick="SwitchMenu('sub6')">主题</div>
<span class="submenu" id="sub6">
<a href="http://musi.wodemo.net/entry/323811">iapp</a><br><a href="http://musi.wodemo.net/entry/323757">联通刷钻软件更新</a><br><a href="http://musi.wodemo.net/entry/323739">联通刷钻软件注册用户</a></span>
<!-- 把菜单内容放在本区域 -->

</div>
<iframe width="420" scrolling="no" height="60" frameborder="0" allowtransparency="true" src="http://i.tianqi.com/index.php?c=code&id=12&icon=1&num=3"></iframe>
<script language="JavaScript">
<!--
var expDays = 30;
var exp = new Date(); 
exp.setTime(exp.getTime() + (expDays*24*60*60*1000));
function Who(info){
var VisitorName = GetCookie('VisitorName')
if (VisitorName == null) {
VisitorName = prompt("请输入您的网名：",'');
SetCookie ('VisitorName', VisitorName, exp);
}
return VisitorName;
} 
function When(info){
var rightNow = new Date()
var WWHTime = 0;
WWHTime = GetCookie('WWhenH')

WWHTime = WWHTime * 1
var lastHereFormatting = new Date(WWHTime); // 访问时间记录r
var intLastVisit = (lastHereFormatting.getYear() * 10000)+(lastHereFormatting.getMonth() * 100) + lastHereFormatting.getDate()
var lastHereInDateFormat = "" + lastHereFormatting; 
var dayOfWeek = lastHereInDateFormat.substring(0,3)
var dateMonth = lastHereInDateFormat.substring(4,11)
var timeOfDay = lastHereInDateFormat.substring(11,16)
var year = lastHereInDateFormat.substring(23,25)
var WWHText = dayOfWeek + ", " + dateMonth + " at " + timeOfDay // display
SetCookie ("WWhenH", rightNow.getTime(), exp)
return WWHText;
}
function Count(info){
var WWHCount = GetCookie('WWHCount')
if (WWHCount == null) {
WWHCount = 0;
}
else{
WWHCount++;
}
SetCookie ('WWHCount', WWHCount, exp);
return WWHCount;
}
function set(){
VisitorName = prompt("??????",'');
SetCookie ('VisitorName', VisitorName, exp);
SetCookie ('WWHCount', 0, exp);
SetCookie ('WWhenH', 0, exp);
}
function getCookieVal (offset) { 
var endstr = document.cookie.indexOf (";", offset); 
if (endstr == -1) 
endstr = document.cookie.length; 
return unescape(document.cookie.substring(offset, endstr));
}
function GetCookie (name) { //读取cookie中的信息
var arg = name + "="; 
var alen = arg.length; 
var clen = document.cookie.length; 
var i = 0; 
while (i < clen) { 
var j = i + alen; 
if (document.cookie.substring(i, j) == arg) 
return getCookieVal (j); 
i = document.cookie.indexOf(" ", i) + 1; 
if (i == 0) break; 
} 
return null;
}
function SetCookie (name, value) //设置Cookie内容
{ 
var argv = SetCookie.arguments; 
var argc = SetCookie.arguments.length; 
var expires = (argc > 2) ? argv[2] : null; 
var path = (argc > 3) ? argv[3] : null; 
var domain = (argc > 4) ? argv[4] : null; 
var secure = (argc > 5) ? argv[5] : false; 
document.cookie = name + "=" + escape (value) + 
((expires == null) ? "" : ("; expires=" + expires.toGMTString())) + 
((path == null) ? "" : ("; path=" + path)) + 
((domain == null) ? "" : ("; domain=" + domain)) + 
((secure == true) ? "; secure" : "");
}
function DeleteCookie (name) { 
var exp = new Date(); 
exp.setTime (exp.getTime() - 1); 
// 历史记录
var cval = GetCookie (name); 
document.cookie = name + "=" + cval + "; expires=" + exp.toGMTString();
}
 -->
</script>
            <br>
<br>
<SCRIPT language=JavaScript> 
// Flash table Extension for Dreamwever ,by dio(diopex@sina.com)
nereidFadeObjects = new Object();
nereidFadeTimers = new Object();
function nereidFade(object, destOp, rate, delta){
if (!document.all)
return
    if (object != "[object]"){  //do this so I can take a string too
        setTimeout("nereidFade("+object+","+destOp+","+rate+","+delta+")",0);
        return;
    }
    clearTimeout(nereidFadeTimers[object.sourceIndex]);
    diff = destOp-object.filters.alpha.opacity;
    direction = 1;
    if (object.filters.alpha.opacity > destOp){
        direction = -1;
    }
    delta=Math.min(direction*diff,delta);
    object.filters.alpha.opacity+=direction*delta;
    if (object.filters.alpha.opacity != destOp){
        nereidFadeObjects[object.sourceIndex]=object;
        nereidFadeTimers[object.sourceIndex]=setTimeout("nereidFade(nereidFadeObjects["+object.sourceIndex+"],"+destOp+","+rate+","+delta+")",rate);
    }
}
</SCRIPT>
<style>
table,td{
border-radius:10px;
}
</style>
 <table height="100%" cellspacing=0 cellpadding=0 width="100%" border=0>
  <tbody>
  <tr>
    <td align=middle>
      <table bordercolor=#ffffff height=100 cellspacing=1 cellpadding=1 
      width=100 align=center bgcolor=#000033 border=1>
        <tbody>
        <tr align=middle>
          <td onmouseover=nereidfade(this,100,10,5) 
          style="filter: alpha(opacity=70)" onmouseout=nereidfade(this,50,10,5) 
          bgcolor=#00ccff><font face=verdana color=#333 
size=3>唯</font></td>
          <td onmouseover=nereidfade(this,100,10,5) 
          style="filter: alpha(opacity=70)" onmouseout=nereidfade(this,50,10,5) 
          bgcolor=#ff9900><font face=verdana color=#ffffff 
        size=3>慕</font></td></tr>
        <tr align=middle>
          <td onmouseover=nereidfade(this,100,10,5) 
          style="filter: alpha(opacity=70)" onmouseout=nereidfade(this,50,10,5) 
          bgcolor=#ff3399><font face=verdana color=#ffffff 
size=3>少</font></td>
          <td onmouseover=nereidfade(this,100,10,5) 
          style="filter: alpha(opacity=70)" onmouseout=nereidfade(this,50,10,5) 
          bgcolor=#33ff66><font face=verdana color=purple 
        size=3>司</font></td></tr></tbody></table></td></tr></tbody></table>

